VULNERABILITIES / FIXES - April 10, 2012

by Carol~ Moderator - 4/10/12 6:53 AM

Debian update for inspircd

Release Date : 2012-04-10

Criticality level : Highly critical
Impact : System access
Where : From remote
Solution Status : Vendor Patch

Operating System: Debian GNU/Linux 6.0

Description:
Debian has issued an update for inspircd. This fixes a vulnerability, which can be exploited by malicious people to compromise a vulnerable system.

Solution:
Apply updated packages via the apt-get package manager.

Original Advisory:
DSA-2448-1:
http://www.debian.org/security/2012/dsa-2448

http://secunia.com/advisories/48753/